body {
    font-family: 'Roboto', sans-serif;
    background-image: url("../../img/bgpattern.png");
}

.container-fluid {
    padding: 0;
}

#components {
    background: #134392;
    height: 100vh;
    color: #fff;
    overflow-y: auto;
}

#components img {
    cursor: pointer;
}

#components h3 {
    text-align: center;
}

#components a {
    text-decoration: none !important;
    color: white;
    text-align: center;
}

.ui-draggable, .ui-droppable {
    background-position: top;
}

#header {
    background: #134392;
    height: 60px;
}

.links {
    padding: 14px;
    height: 60px;
}

.links a {
    transition: color 1s ease;
    font-size: 28px;
    padding-left: 10px;
    color: white;
}

.links a:hover {
    color: lightgray;
}

#form-holder {
    padding: 12px;
    height: 60px;
}

#circuit .dragable {
    cursor: move;
    position: absolute !important;
}

#circuit {
    background-color: rgba(255, 255, 255, 0.5);
    height: 100%;
    min-height: 400px;
}

#content {
    height: 100vh;
    padding: 0;
    overflow: hidden;
}

#circuit .dragable {
    margin: 0 !important;
    padding: 0 !important
}

#circuit a {
    color: #134392 ;
}

#giris {
    border: 5px solid #56b647;
}

#giris-panel {
    background: #56b647
}

#cikis {
    border: 5px solid #dbbe38;
}

#cikis-panel {
    background: #dbbe38;
}

#makey {
    border: 5px solid #2e7ec4;
}

#makey-panel {
    background: #2e7ec4;
}

#guc {
    border:5px solid #e4541f;
}

#guc-panel {
    background: #e4541f;
}

#mekanik {
    border: 5px solid #69747c;
}

#mekanik-panel {
    background: #69747c
}

#baglac {
    border: 5px solid #86532d;
}

#baglac-panel {
    background: #86532d
}

.panel {
    background: none !important;
    border:none !important;
}

.panel-body {
    background: #fff;
    max-height: 700px;
}

#components .panel-collapse div {
    padding: 5px 10px;
}

.panel-heading .glyphicon {
    float: right;
}

.panel-title a {
    width: 100%;
    display: block;
}

.project-name {
    position: absolute;
    font-size: 24px;
}

.helper-btn {
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 999;
    font-size: 48px;
    padding: 0 25px;
}

.whiteBg {
    background-color: white !important;
}

.ui-selected {
    border: 1px dashed #ccc;
    animation: 1s animateBorder infinite;
}

.draggable {
    float: left;
    margin: 0 10px 10px 0;
    font-size: 0.9em;
    background: none;
    border: none;
}

.ui-widget-header p,
.ui-widget-content p {
    margin: 0;
}

#snaptarget {
    height: 140px;
}

@keyframes animateBorder {
    to {
        outline-color: #ddd;
        box-shadow: 0 0 0 2px #fff;
    }
}

@media (max-width: 768px) {
    #circuit .dragable {

    }
}
